package w83b.w83bManager;


public interface W83bIDelegaciones {
	
	public java.util.List buscarDelegaciones (w83b.w83bBeans.W83bDelegacionesBean param)throws Exception ;

	public java.lang.String anyadirDelegaciones(w83b.w83bBeans.W83bDelegacionesBean param) throws Exception;
	
	public java.lang.String modificarDelegaciones(w83b.w83bBeans.W83bDelegacionesBean param) throws Exception;
	
	public w83b.w83bBeans.W83bDelegacionesBean detalleDelegaciones(w83b.w83bBeans.W83bDelegacionesBean param) throws Exception;
	
	public java.lang.String borrarDelegaciones(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;
}